html { height: 100%; width: 100%; }
body {
  width: 100%; height: 100%; 
  margin: 0; padding: 0; border: 0;
  font-family: Verdana, Arial, Helvetica, sans-serif; 
  font-size: 13px; line-height: 15px;
  background: #CFCFCC;
}
img { border: none; }
a { color: #5E213B; }
a:hover { color: #757575; }
	
#header { 
	height: 70px; 
	margin: 0; padding: 0; text-align: left; 
    background: #757575; color: #FFF;
}
#header h1 { padding: 1em; margin: 0; }
#main { 
	height: 600px; width: 100%;
	margin: 0; padding: 0; 
	background: #CFCFCC;
}
#footer { 
	clear: both;
	height: 2em; margin: 0; padding: 1em;
	text-align: center; 
  background: #757575;  color: #FFF;
}

/* Navigation */
#navigation { 
	float: left;
	width: 150px; height: 100%; 
	margin: 0; padding: 0 2em; 
	color: #FFF; background: #5E213B;
}
#navigation a { color: #FFF; text-decoration: none; }
#navigation a:hover { color: #FFFFFF; }
ul.subjects { 
	margin: 1em 0; padding-left: 0; list-style: none;
}
ul.pages { padding-left: 2em; list-style: square; font-weight: normal; }
.selected { font-weight: bold; }

/* Page Content */
#page { 
	float: left; height: 100%;
	padding-left: 2em; vertical-align: top; 
	background: #CFCFCC;
}
#page h2 { color: #5E213B; margin-top: 1em;}
#page h3 { color: #5E213B; }
.view-content {
	margin: 1em; padding: 1em; border: 1px solid #999;
}

div.message { 
	border: 2px solid #5E213B;
	color: #5E213B; font-weight: bold;
	margin: 1em 0 ; padding: 1em; 
}

/* errors */
.error {
	color: #5E213B; border: 2px solid #5E213B;
	margin: 1em 0; padding: 1em;
}
.error ul { padding-left: 2em; }
